.browse_item p,.browse_item_essential p {
margin:2px 0;
}

.browse_item {
border-bottom:1px solid #ddd;
margin:6px 0;
padding:3px;
}

.browse_item_essential {
border:1px solid #ccc;
background-color:#DBEEF9;
margin:5px 0;
padding:10px 5px;
}

#page_selector {
overflow:auto;
width:100%;
margin-top:10px;
}

.page_select_text {
float:left;
height:15px;
margin:5px 0;
padding:5px 0;
}

.page_select_link,.page_select_link_all {
float:left;
border:1px solid #ddd;
height:15px;
text-align:center;
background-color:#f5f5f5;
margin:5px;
padding:5px;
}

.page_select_link {
width:15px;
}

.page_select_link_active {
float:left;
width:15px;
height:15px;
text-align:center;
background-color:#fff;
font-weight:700;
margin:5px;
padding:5px;
}

#display_options {
overflow:auto;
clear:both;
}

.options_column,.options_column_end {
float:left;
width:285px;
padding-bottom:5px;
}

.options_column {
margin-right:25px;
}

.options_select {
width:270px;
font-family:Helvetica,Arial,sans-serif;
font-size:12px;
color:#333;
}

.options_heading {
font-size:13px;
font-weight:700;
color:#666;
margin-top:8px;
margin-bottom:8px;
padding-left:2px;
}

.item_essential_label {
font-size:9px;
color:#666;
padding-left:23px;
line-height:17px;
background-image:url("../resources/star.png");
background-repeat:no-repeat;
margin:0 0 5px;
}

#sub_collections_list,#sub_regions_list {
width:100%;
overflow:auto;
}

#sub_collections_container {
margin-top:10px;
}

.sub_collections_list_column {
float:left;
width:420px;
margin-right:30px;
}

.sub_collections_list_item,.sub_collections_list_item_highlight {
width:400px;
font-weight:700;
background-image:url("../resources/index_list.gif");
background-position:right 8px;
background-repeat:no-repeat;
cursor:pointer;
margin:10px 10px 10px 0;
padding:5px;
}

.sub_collections_list_item {
background-color:#f4f4f4;
}

.sub_collections_list_item_highlight {
background-color:#DBEEF9;
}

.sub_collections_list_text {
width:380px;
}